<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<!-- the header -->
	<header>
		<h1>Zuitt IT SolutionZ</h1>
		<h3>Product Offered</h3>
	</header>


	<!-- the table section -->
	<section>
		<table border="5">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specs</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoys all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

				<tfoot>
					<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
	</section>


	<!-- the forms section -->
	<section>
			<h2>CONTACT Form</h2>
			<br>
			<form>

				<!--first name-->
				<label for="first_name">First Name:</label>
			<br>
				<input type="text" name="first_name" id="first_name" required>
			<br>

				<!--last name-->
				<label for="last_name">Last Name:</label>
			<br>
				<input type="text" name="last_name" id="last_name" required>
			<br>

				<!--email add-->
				<label for="email">Email Address:</label>
			<br>
				<input type="text" name="email" id="email" required>
			<br>

				<!--contact number-->
				<label for="contact_number">Contact Number:</label>
			<br>
				<input type="tel" name="contact_number" id="contact_number" required>
			<br>

				<!--the dropdown-->
				<label for="service">Service Type:</label>
			<br>
				<select name="service" id="service">
					<option value="Frontend Development">Frontend Development</option>
					<option value="Backend Development">Backend Development</option>
					<option value="Fullstack Development">Fullstack Development</option>
				</select>
			<br>
				
				<!--the checkbox-->
				<label>Preferred Contact:</label>
			<br>
				<input type="checkbox" name="phone" id="phone" value="phone">
				<label for="phone">Phone</label>
			<br>
				<input type="checkbox" name="email" id="email" value="email">
				<label for="email">Email</label>
			<br>

				<!-- the Radio -->
				<label>Package Type:</label>
				
			<br>
				<input type="radio" name="package" id="package-type1">
				<label for="package-type1">Basic</label>
			<br>
				<input type="radio" name="package" id="package-type2">
				<label for="package-type2">Premium</label>
			<br>
			
				<!--the textbox-->
				<label for="message">Messages:</label>
			<br>
				<textarea name="message" id="message" rows="8"></textarea>

			<br>
				<!-- button -->
				<button type="send_inquiry">Send Inquiry</button>
				
			<br>
				<!-- another button -->
				<button type="reset">Reset</button>
			<br>
			</form>
	</section>


</body>
</html>